body {
    overflow-x: hidden;
}

h1.bde-heading {
    padding-left: 8rem !important;
}

section.bde-section-7-100.bde-section {
    background: #fff;
}

.breakdance .bde-section .section-container {
    padding: 0px 20px 20px 20px !important;
}

.breakdance .bde-section-30-135 {
    padding-bottom: 36px !important;
    padding-top: 50px !important;
}


/*header & menus*/
.breakdance-menu a.breakdance-link.button-atom.button-atom--custom.bde-button__button {
    padding: 0px 15px;
    line-height: 42px;
    color: #888888;
    font-family: 'PT Sans', sans-serif;
}

.breakdance .bde-menu-81-208 .breakdance-menu-item--active .breakdance-menu-link {
    color: #fff !important;
}

.breakdance .bde-menu-81-208 .breakdance-menu-item--active {
    --link-effect-radius: 3px;
}

span.breakdance-dropdown-link__text {
    font-size: 14px;
}

.breakdance-dropdown-body {
    box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2) !important;
    margin-top: 8px;
}

a.breakdance-link.breakdance-dropdown-link:hover {
    background: #1f497d;
    color: #fff;
}

.breakdance-dropdown-links {
    padding: 5px !important;
    gap: 5px !important;
}

.breakdance-menu .breakdance-menu-link {
    font-weight: 400 !important;
    padding: 10px 18px !important;
    font-size: 14px !important;
    color: #222222 !important;
}

.breakdance-menu .breakdance-menu-link:hover {
    color: #fff !important;
    background: #1f497d !important;
    border-radius: 3px !important;
}

header#main_header {
    position: sticky;
    top: 0;
    z-index: 99;
    border-bottom: 1px solid #f2f2f2;
}

/*header & menus end*/



/*footer*/
.breakdance .bde-section-30-193 .section-container {
    padding-bottom: 16px !important;
    padding-top: 16px !important;
}

/*footer end*/


/* LOGIN / REG FORM PAGES FULL WIDTH FIX */
#user-registration,
.user-registration,
#ur-frontend-form,
.ur-frontend-form {
    width: 100% !important;
    max-width: 100% !important;
    margin: 0 !important;
    box-shadow: none !important;
}

/* Remove inner spacing limits */
.ur-frontend-form {
    border: none !important;
    padding: 0 !important;
}

/* Remove grid padding */
.ur-frontend-form .ur-form-row .ur-form-grid {
    padding: 0 !important;
}

div#registrtion_formwdt {
    width: 100%;
    margin: 0;
}

div#user-registration-form-19 button.btn.button.ur-submit-button {
    width: auto;
    padding: 6px 12px;
}

.input-text,
.select,
.ur-frontend-form.ur-frontend-form--bordered form .ur-form-row .ur-form-grid input[type="text"],
.ur-frontend-form.ur-frontend-form--bordered form .ur-form-row .ur-form-grid input[type="password"] {
    background-color: #ffffff;
    background-image: none;
    border: 1px solid #ededed;
    border-radius: 0;
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset;
    color: #555555;
    display: block;
    font-size: 14px;
    height: 40px;
    line-height: 1.42857;
    padding: 6px 12px;
    transition: border-color 0.15s ease-in-out 0s, box-shadow 0.15s ease-in-out 0s;
    width: 100%;
}

#user-registration {
    margin: 0px 0;
}

.ur-frontend-form.login {
    padding: 0px;
}

.ur-frontend-form .ur-form-row .ur-form-grid label {
    margin-bottom: 2px;
    font-weight: 500;
    font-size: 14px;
    color: #484848 !important;
    margin-left: 0px !important;
}

.ur-frontend-form .ur-form-row .ur-form-grid legend .required,
.ur-frontend-form .ur-form-row .ur-form-grid label .required {
    text-decoration: none;
    border: none;
    color: #d9534f;
    float: inline-start;
    margin-right: 3px;
}


#user_registration_ajax_login_submit {
    background: #f78a1e;
    color: #fff;
    display: inline-block;
    margin-bottom: 0;
    font-weight: normal;
    text-align: center;
    vertical-align: middle;
    cursor: pointer;
    background-image: none;
    border: 1px solid transparent;
    white-space: nowrap;
    padding: 6px 12px;
    font-size: 14px;
    line-height: 1.42857143;
    -moz-border-radius: 3px;
    border-radius: 3px;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    float: inline-start;
    position: absolute;
    margin: 16px 0px;
}

.ur-frontend-form button,
.ur-frontend-form input[type="submit"],
.ur-frontend-form button[type="submit"] {
    background: #f78a1e;
    display: inline-block;
    margin-bottom: 0;
    font-weight: normal;
    text-align: center;
    vertical-align: middle;
    cursor: pointer;
    background-image: none;
    border: 1px solid transparent;
    white-space: nowrap;
    padding: 6px 12px;
    font-size: 14px;
    line-height: 1.42857143;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    color: #fff;
    margin-left: inherit !important;
}

.ur-frontend-form .ur-button-container {
    padding: 0px 0px;
}


body.user-registration-page #user-registration:not(.user-registration-MyAccount) .ur-frontend-form .user-registration-form .ur-form-row .ur-form-grid .user-registration-register,
body.user-registration-page .user-registration:not(.user-registration-MyAccount) .ur-frontend-form .user-registration-form .ur-form-row .ur-form-grid .user-registration-register {

    display: block !important;
    padding-top: 41px;
    margin-bottom: 22px;
}

body.user-registration-page .user-registration:not(.user-registration-MyAccount) .ur-form-row .ur-form-grid .ur-field-item label:not(.user-registration-error) {
    font-size: 14px !important;
    font-weight: bold;
}

div#interested-product-dropdown label {
    font-weight: 100 !important;
    margin: 9px;
}

label.ur-checkbox-label {
    font-weight: normal !important;
}


body.user-registration-page .user-registration:not(.user-registration-MyAccount) .ur-form-row .ur-form-grid .user-registration-error {
    width: 100%;
    position: unset;
    align-items: center;
    margin-bottom: 24px !important;
    letter-spacing: .18px;
    border-top-color: #ff4f55 !important;
    border-top: 3px solid;
    color: red !important;
}


#user-registration-form-19 .input-text,
.select,
.ur-frontend-form.ur-frontend-form--bordered form .ur-form-row .ur-form-grid input[type="text"],
.ur-frontend-form.ur-frontend-form--bordered form .ur-form-row .ur-form-grid input[type="password"],
select,
#country_1718715444,
#state_canada,
#state_usa {
    background-color: #ffffff;
    background-image: none;
    border: 1px solid #ededed;
    border-radius: 0;
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset;
    color: #555555;
    display: block;
    font-size: 14px;
    height: 40px;
    line-height: 1.42857;
    padding: 6px 12px;
    transition: border-color 0.15s ease-in-out 0s, box-shadow 0.15s ease-in-out 0s;
    width: 100%;
}

#user-registration-form-19 .custom-multiselect .multiselect-input {
    border: none !important;
    outline: none;
    cursor: pointer !important;
    background: transparent;
    font-size: 14px;
    color: #666;
    margin-bottom: 0 !important;
}


.user-registration a {
    color: #2A5DB0 !important;
    font-size: 14px;
    text-decoration: none;
}

.user-registration-register.register {
    position: static;
    margin: 80px 0;
    border-top: 1px solid #f2f2f2;
    padding-top: 20px;
    display: flex;
    align-items: center;
}

.user-registration-register.register::before {
    content: "Don't have an account? ";
    font-size: 14px;
    margin-right: 5px;
    order: -1;
}

body:not(.user-registration-ur-lost-password) .ur-frontend-form.login.ur-frontend-form--bordered .ur-form-grid:before {
    content: "We have moved to a new platform, please reset password using the Reset Password link below.";
    font-size: 16px;
    display: block;
    background: #d3e7ff !important;
    padding: 10px;
    font-weight: bold;
}

.user-registration-form .login-button {
    width: 20% !important;

}

.form-row ul {
    padding: 0;
}

#state_usa_field {
    display: none;
}

#state_canada_field {
    display: none;
}

#emailOptIn_field {
    display: none;
}

#privacyOptIn_field {
    display: none;
}

body:not(.user-registration-ur-lost-password) .ur-frontend-form.login.ur-frontend-form--bordered:before {
    content: "Login";
    font-size: 20px;
    font-family: 'PT Sans', sans-serif;
    margin-left: 15px;
}

form.user-registration-form.user-registration-form-login.login {
    padding: 10px 0 0px 0;
}

.hide_seo_hidden_input_box {
    display: none !important;
}


/*change paswd pg*/

.ur-lost-password-title {
    display: none;
}

.ur-form-grid fieldset {
    border: none;
}

input.user-registration-Button.button.ur-reset-password-btn {
    width: 16% !important;
    padding: 5px;
    margin: 0 auto;
}

#user-registration .user-registration-MyAccount-content .edit-password legend {
    font-size: 28px;
    font-weight: 400;
    border-bottom: 3px solid #1f497d;
    display: inline-block;
    font-size: 24px;
    padding: 30px 0;
    color: #222222;
    position: relative;
    margin-bottom: 0;
    padding-top: 1.5em;
}


body.user-registration-membership_page_user-registration-login-forms #user-registration:not(.user-registration-MyAccount) .ur-form-row .ur-form-grid .ur-lost-password-content-container,
body.user-registration-membership_page_user-registration-login-forms .user-registration:not(.user-registration-MyAccount) .ur-form-row .ur-form-grid .ur-lost-password-content-container,
body.user-registration-page #user-registration:not(.user-registration-MyAccount) .ur-form-row .ur-form-grid .ur-lost-password-content-container,
body.user-registration-page .user-registration:not(.user-registration-MyAccount) .ur-form-row .ur-form-grid .ur-lost-password-content-container {
    margin-bottom: -15px;
}

.ur-lost-password-message {
    float: left;
    margin-left: -391px;
}

body.user-registration-membership_page_user-registration-login-forms #user-registration:not(.user-registration-MyAccount):has(.ur-frontend-form--bordered),
body.user-registration-membership_page_user-registration-login-forms .user-registration:not(.user-registration-MyAccount):has(.ur-frontend-form--bordered),
body.user-registration-page #user-registration:not(.user-registration-MyAccount):has(.ur-frontend-form--bordered),
body.user-registration-page .user-registration:not(.user-registration-MyAccount):has(.ur-frontend-form--bordered) {
    box-shadow: none;
    border: none;
}

input.user-registration-Button.button {
    width: 20%;
}

/*my-account pg*/

.user-registration-profile-header h3 {
    display: none;
}

.user-registration-MyAccount-content__header h1 {
    display: none;
}

.user-registration-MyAccount-content__header {
    border-bottom: none;
}

#user-registration.vertical .user-registration-MyAccount-content__body h2 {
    color: #0a2849;
}

#user-registration.vertical .user-registration-MyAccount-navigation--wrapper ul .user-registration-MyAccount-navigation-link.is-active a {
    color: #475bb2 !important;
    background: #dee0e9;
    font-weight: 600;
}


.user-registration-profile-header~p:not(:has(input[type="submit"])) {
    display: none;
}

/*reset pswd*/
form.user-registration-ResetPassword.ur_lost_reset_password p {
    font-size: 14px;
}

.ur_lost_reset_password .form-row-first label {
    font-weight: 600;
}

.ur_lost_reset_password .form-row-first label:after {
    content: "*";
    margin-left: 3px;
}

.ur_lost_reset_password input#user_login {
    width: 20%;
    border: 1px solid #000;
}

.ur_lost_reset_password input.user-registration-Button.button {
    float: left;
    background: #f78a1e;
    border: none;
    color: #fff;
    border-radius: 4px;
}

form.user-registration-ResetPassword.ur_lost_reset_password {
    min-height: 20px;
    padding: 19px;
    margin-bottom: 20px;
    background-color: #f5f5f5;
    border: 1px solid #e3e3e3;
    border-radius: 4px;
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0);
    margin-top: 20px;
}

.user-registration-ur-lost-password h1.bde-heading {
    display: none;
}


/*reset pswd end*/

@media (max-width: 767px) {
    header#top_bar {
        display: none;
    }

    button.breakdance-menu-toggle.breakdance-menu-toggle--squeeze {
        border: 1px solid #ededed;
        border-radius: 4px;
        padding: 6px 12px;
    }

    .breakdance-menu .breakdance-menu-link {
        padding: 15px 18px !important;
    }

    ul#menu-208 {
        margin-top: 10px;
    }

    div#registrtion_formwdt {
        width: 100%;
    }

    pre {
        overflow: auto;
    }

    #accountValidationSection input[type="productserial"] {
        width: -webkit-fill-available;
        margin-bottom: 5px;
    }
}

@media screen and (max-width: 1119px) and (min-width: 768px) {
    .breakdance-menu a.breakdance-link.button-atom.button-atom--custom.bde-button__button {
        padding: 0px 10px;
    }

    .breakdance .bde-columns-81-164.bde-columns {
        flex-direction: row !important;
    }
}

@media (max-width: 1280px) {
    h1.bde-heading {
        padding-left: 4rem;
    }
}

#wpadminbar {
    display: none;
}

html {
    margin-top: 0px !important;
}

@media (min-width: 768px) {

    div#user-registration-form-19,
    .custom-registration-container {
        width: 50% !important;
        margin: 0 auto !important;
    }
}

/*product activation*/
.page-id-778 .container {
    width: 100%;
}

label#licenseKeymsg {
    font-size: 14px;
}

label#licenseKeymsg span.required {
    text-decoration: none;
    border: none;
    color: #d9534f;
    float: inline-start;
    margin-right: 3px;
}

.bde-code-block-7-101.bde-code-block .btn {
    border: 1px solid #f78a1e;
    white-space: nowrap;
    justify-content: center;
    font-weight: 700;
}

.ur-submit-button {
    min-width: 120px;
    padding: 10px 20px;
    white-space: nowrap;
    transition: none;
    text-align: center;
    display: flex;
    justify-content: center;
    align-items: center;
    position: relative;
    width: 20% !important;
}

.ur-submit-button:disabled,
.ur-submit-button.loading,
.ur-submit-button.ur-button-loading {
    min-width: 120px;
    padding: 10px 20px;
    white-space: nowrap;
    text-align: center;
    display: flex;
    justify-content: center;
    align-items: center;
    position: relative;
}

.ur-submit-button .ur-front-spinner {
    position: absolute;
    left: 10px;
    top: 50%;
    transform: translateY(-50%);
}

.ur-submit-button span {
    margin: 0;
    display: flex;
    justify-content: center;
    align-items: center;
}

#introEvalText.hidden {
    display: none;
    visibility: hidden;
}

.user-registration-MyAccount-navigation li.user-registration-MyAccount-navigation-link.user-registration-MyAccount-navigation-link--edit-profile {
    display: none !important;
}

.ur-frontend-form .register #node_recaptcha_register {
    padding: 0;
}